Subject: bug#32281: shr.el align support patch

From: Noam Postavsky <[email-masked]>
Date: Thu, 09 Aug 2018 20:12:14 -0400

tags 32281 wontfix
close 32281
quit

Bad Blue Bull <[email-masked]> writes:

> Lars Ingebrigtsen yeah I knew you'd say smth like that :-)
> I wanted to make Emacs view fb2 files (ebooks), and I wanted to
> convert them into HTML and view them in EWW, but I've just found out
> that nov.el is a great package that displays epub files and I'll
> rather convert fb2 files to epub and view them in it.
> So I withdraw this patch, can't say it was somehow slow on pages I tested though.

Okay, I'll close the bug then.

By the way, it seems to me there was some miscommunication over the term
"marker": you were using it to describe actual characters inserted into
the buffer, but you might want to take a look at `(elisp) Markers' which
can be used to similar effect but without actual characters cluttering
things up.